Microsoft .NET Framework and Visual Studio CVE-2019-0657 Spoofing Vulnerability

Bugtraq ID: 106890
Class: Input Validation Error
CVE: CVE-2019-0657
Remote: Yes
Local: No
Published: Feb 12 2019 12:00AM
Updated: Feb 21 2019 05:00AM
Credit: Jonathan Birch of Microsoft Corporation
Vulnerable: Microsoft Visual Studio 2017 15.9
Microsoft Visual Studio 2017 0
Microsoft PowerShell Core 6.2
Microsoft PowerShell Core 6.1
Microsoft .NET Framework 4.7.2
Microsoft .NET Framework 4.7.1
Microsoft .NET Framework 4.6.2
Microsoft .NET Framework 4.6.1
Microsoft .NET Framework 3.5.1
Microsoft .NET Framework 4.7
Microsoft .NET Framework 4.6
Microsoft .NET Framework 4.5.2
Microsoft .NET Framework 3.5
Microsoft .NET Framework 3.0
Microsoft .NET Framework 2.0
Microsoft .NET Core 2.2
Microsoft .NET Core 2.1
Microsoft .NET Core 1.1
Microsoft .NET Core 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus